; 20240626_144703 - 411-Komarov - 412-Komarov II - 413-Komarov Snow - 414-Komarov Snow II - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-411_o_textures\dry\cary1.dds	damp\cary1.dds
track-411_o_textures\wet\3d spec1.dds	damp\3d spec1.dds
track-411_o_textures\wet\cars_6.dds	damp\cars_6.dds
track-411_o_textures\wet\cary1.dds	damp\cary1.dds
track-411_o_textures\wet\divaci_skupiny.dds	damp\divaci_skupiny.dds
track-411_o_textures\wet\hor_1.dds	damp\hor_1.dds
track-411_o_textures\wet\hor_2.dds	damp\hor_2.dds
track-411_o_textures\wet\hor_3.dds	damp\hor_3.dds
track-411_o_textures\wet\hor_4.dds	damp\hor_4.dds
track-411_o_textures\wet\hor_5.dds	damp\hor_5.dds
track-411_o_textures\wet\hor_6.dds	damp\hor_6.dds
track-411_o_textures\wet\new\beton_1.dds	damp\new\beton_1.dds
track-411_o_textures\wet\new\grass.dds	damp\new\grass.dds
track-411_o_textures\wet\new\gravel_1.dds	damp\new\gravel_1.dds
track-411_o_textures\wet\new\gravel_2.dds	damp\new\gravel_2.dds
track-411_o_textures\wet\new\gravel_3.dds	damp\new\gravel_3.dds
track-411_o_textures\wet\new\gravel_4.dds	damp\new\gravel_4.dds
track-411_o_textures\wet\new\ground_1.dds	damp\new\ground_1.dds
track-411_o_textures\wet\new\ground_2.dds	damp\new\ground_2.dds
track-411_o_textures\wet\new\ground_3.dds	damp\new\ground_3.dds
track-411_o_textures\wet\new\ground_4.dds	damp\new\ground_4.dds
track-411_o_textures\wet\new\ground_5.dds	damp\new\ground_5.dds
track-411_o_textures\wet\new\ground_6.dds	damp\new\ground_6.dds
track-411_o_textures\wet\new\kriz.dds	damp\new\kriz.dds
track-411_o_textures\wet\new\obili.dds	damp\new\obili.dds
track-411_o_textures\wet\new\road_01.dds	damp\new\road_01.dds
track-411_o_textures\wet\new\road_02.dds	damp\new\road_02.dds
track-411_o_textures\wet\new\road_03.dds	damp\new\road_03.dds
track-411_o_textures\wet\new\roadbase_01.dds	damp\new\roadbase_01.dds
track-411_o_textures\wet\new\specular.dds	damp\new\specular.dds
track-411_o_textures\wet\new\zvod.dds	damp\new\zvod.dds
track-411_o_textures\wet\otptdomy1.dds	damp\otptdomy1.dds
track-411_o_textures\wet\otptdomy2.dds	damp\otptdomy2.dds
track-411_o_textures\wet\otptdomy3.dds	damp\otptdomy3.dds
track-411_o_textures\wet\otptfarm.dds	damp\otptfarm.dds
track-412_o_textures\damp\3d smallrock.dds	track-411_o_textures\damp\3d smallrock.dds
track-412_o_textures\damp\3d spec1.dds	track-411_o_textures\damp\3d spec1.dds
track-412_o_textures\damp\bigstrom.dds	track-411_o_textures\damp\bigstrom.dds
track-412_o_textures\damp\bu16 new.dds	track-411_o_textures\damp\bu16 new.dds
track-412_o_textures\damp\bu17 new.dds	track-411_o_textures\damp\bu17 new.dds
track-412_o_textures\damp\buk les3.dds	track-411_o_textures\damp\buk les3.dds
track-412_o_textures\damp\buk trs nizky.dds	track-411_o_textures\damp\buk trs nizky.dds
track-412_o_textures\damp\bush3.dds	track-411_o_textures\damp\bush3.dds
track-412_o_textures\damp\bushhd.dds	track-411_o_textures\damp\bushhd.dds
track-412_o_textures\damp\bushld.dds	track-411_o_textures\damp\bushld.dds
track-412_o_textures\damp\bushtall.dds	track-411_o_textures\damp\bushtall.dds
track-412_o_textures\damp\cars_6.dds	track-411_o_textures\damp\cars_6.dds
track-412_o_textures\damp\cars9x.dds	track-411_o_textures\damp\cars9x.dds
track-412_o_textures\damp\cary1.dds	track-411_o_textures\damp\cary1.dds
track-412_o_textures\damp\clock.dds	track-411_o_textures\damp\clock.dds
track-412_o_textures\damp\coniferb.dds	track-411_o_textures\damp\coniferb.dds
track-412_o_textures\damp\divaci_skupiny.dds	track-411_o_textures\damp\divaci_skupiny.dds
track-412_o_textures\damp\elstlpy.dds	track-411_o_textures\damp\elstlpy.dds
track-412_o_textures\damp\far textura.dds	track-411_o_textures\damp\far textura.dds
track-412_o_textures\damp\farstrom.dds	track-411_o_textures\damp\farstrom.dds
track-412_o_textures\damp\fence04.dds	track-411_o_textures\damp\fence04.dds
track-412_o_textures\damp\grass5.dds	track-411_o_textures\damp\grass5.dds
track-412_o_textures\damp\gravelwet.dds	track-411_o_textures\damp\gravelwet.dds
track-412_o_textures\damp\hor_1.dds	track-411_o_textures\damp\hor_1.dds
track-412_o_textures\damp\hor_2.dds	track-411_o_textures\damp\hor_2.dds
track-412_o_textures\damp\hor_3.dds	track-411_o_textures\damp\hor_3.dds
track-412_o_textures\damp\hor_4.dds	track-411_o_textures\damp\hor_4.dds
track-412_o_textures\damp\hor_5.dds	track-411_o_textures\damp\hor_5.dds
track-412_o_textures\damp\hor_6.dds	track-411_o_textures\damp\hor_6.dds
track-412_o_textures\damp\hor_7.dds	track-411_o_textures\damp\hor_7.dds
track-412_o_textures\damp\koprivy.dds	track-411_o_textures\damp\koprivy.dds
track-412_o_textures\damp\kostelik.dds	track-411_o_textures\damp\kostelik.dds
track-412_o_textures\damp\lidi3d.dds	track-411_o_textures\damp\lidi3d.dds
track-412_o_textures\damp\mena.dds	track-411_o_textures\damp\mena.dds
track-412_o_textures\damp\metalgrey.dds	track-411_o_textures\damp\metalgrey.dds
track-412_o_textures\damp\new\beton_1.dds	track-411_o_textures\damp\new\beton_1.dds
track-412_o_textures\damp\new\grass.dds	track-411_o_textures\damp\new\grass.dds
track-412_o_textures\damp\new\gravel_1.dds	track-411_o_textures\damp\new\gravel_1.dds
track-412_o_textures\damp\new\gravel_2.dds	track-411_o_textures\damp\new\gravel_2.dds
track-412_o_textures\damp\new\gravel_3.dds	track-411_o_textures\damp\new\gravel_3.dds
track-412_o_textures\damp\new\gravel_4.dds	track-411_o_textures\damp\new\gravel_4.dds
track-412_o_textures\damp\new\ground_1.dds	track-411_o_textures\damp\new\ground_1.dds
track-412_o_textures\damp\new\ground_2.dds	track-411_o_textures\damp\new\ground_2.dds
track-412_o_textures\damp\new\ground_3.dds	track-411_o_textures\damp\new\ground_3.dds
track-412_o_textures\damp\new\ground_4.dds	track-411_o_textures\damp\new\ground_4.dds
track-412_o_textures\damp\new\ground_5.dds	track-411_o_textures\damp\new\ground_5.dds
track-412_o_textures\damp\new\ground_6.dds	track-411_o_textures\damp\new\ground_6.dds
track-412_o_textures\damp\new\kriz.dds	track-411_o_textures\damp\new\kriz.dds
track-412_o_textures\damp\new\obili.dds	track-411_o_textures\damp\new\obili.dds
track-412_o_textures\damp\new\road_01.dds	track-411_o_textures\damp\new\road_01.dds
track-412_o_textures\damp\new\road_02.dds	track-411_o_textures\damp\new\road_02.dds
track-412_o_textures\damp\new\road_03.dds	track-411_o_textures\damp\new\road_03.dds
track-412_o_textures\damp\new\roadbase_01.dds	track-411_o_textures\damp\new\roadbase_01.dds
track-412_o_textures\damp\new\specular.dds	track-411_o_textures\damp\new\specular.dds
track-412_o_textures\damp\new\zvod.dds	track-411_o_textures\damp\new\zvod.dds
track-412_o_textures\damp\objekty_tr.dds	track-411_o_textures\damp\objekty_tr.dds
track-412_o_textures\damp\otpt_vans.dds	track-411_o_textures\damp\otpt_vans.dds
track-412_o_textures\damp\otptdomy1.dds	track-411_o_textures\damp\otptdomy1.dds
track-412_o_textures\damp\otptdomy2.dds	track-411_o_textures\damp\otptdomy2.dds
track-412_o_textures\damp\otptdomy3.dds	track-411_o_textures\damp\otptdomy3.dds
track-412_o_textures\damp\otptfarm.dds	track-411_o_textures\damp\otptfarm.dds
track-412_o_textures\damp\plum1.dds	track-411_o_textures\damp\plum1.dds
track-412_o_textures\damp\plum2.dds	track-411_o_textures\damp\plum2.dds
track-412_o_textures\damp\plum3.dds	track-411_o_textures\damp\plum3.dds
track-412_o_textures\damp\plum4.dds	track-411_o_textures\damp\plum4.dds
track-412_o_textures\damp\reklamy_1.dds	track-411_o_textures\damp\reklamy_1.dds
track-412_o_textures\damp\reklamy.dds	track-411_o_textures\damp\reklamy.dds
track-412_o_textures\damp\rozhlas.dds	track-411_o_textures\damp\rozhlas.dds
track-412_o_textures\damp\signs_rally.dds	track-411_o_textures\damp\signs_rally.dds
track-412_o_textures\damp\stan3.dds	track-411_o_textures\damp\stan3.dds
track-412_o_textures\damp\tree_a01.dds	track-411_o_textures\damp\tree_a01.dds
track-412_o_textures\damp\tree11.dds	track-411_o_textures\damp\tree11.dds
track-412_o_textures\damp\tree20.dds	track-411_o_textures\damp\tree20.dds
track-412_o_textures\damp\treeb10.dds	track-411_o_textures\damp\treeb10.dds
track-412_o_textures\damp\treeline2.dds	track-411_o_textures\damp\treeline2.dds
track-412_o_textures\damp\treeline22.dds	track-411_o_textures\damp\treeline22.dds
track-412_o_textures\damp\trees_66.dds	track-411_o_textures\damp\trees_66.dds
track-412_o_textures\damp\trees04.dds	track-411_o_textures\damp\trees04.dds
track-412_o_textures\damp\trees32.dds	track-411_o_textures\damp\trees32.dds
track-412_o_textures\damp\treesb11.dds	track-411_o_textures\damp\treesb11.dds
track-412_o_textures\damp\treesb2.dds	track-411_o_textures\damp\treesb2.dds
track-412_o_textures\damp\treesm_3.dds	track-411_o_textures\damp\treesm_3.dds
track-412_o_textures\damp\treesroadside.dds	track-411_o_textures\damp\treesroadside.dds
track-412_o_textures\damp\treewall1.dds	track-411_o_textures\damp\treewall1.dds
track-412_o_textures\damp\trnkaker.dds	track-411_o_textures\damp\trnkaker.dds
track-412_o_textures\damp\usycha.dds	track-411_o_textures\damp\usycha.dds
track-412_o_textures\damp\viplidi.dds	track-411_o_textures\wet\viplidi.dds
track-412_o_textures\damp\woodbare.dds	track-411_o_textures\damp\woodbare.dds
track-412_o_textures\damp\yehlicnan.dds	track-411_o_textures\damp\yehlicnan.dds
track-412_o_textures\dry\3d smallrock.dds	track-411_o_textures\dry\3d smallrock.dds
track-412_o_textures\dry\3d spec1.dds	track-411_o_textures\dry\3d spec1.dds
track-412_o_textures\dry\bigstrom.dds	track-411_o_textures\dry\bigstrom.dds
track-412_o_textures\dry\bu16 new.dds	track-411_o_textures\dry\bu16 new.dds
track-412_o_textures\dry\bu17 new.dds	track-411_o_textures\dry\bu17 new.dds
track-412_o_textures\dry\buk les3.dds	track-411_o_textures\dry\buk les3.dds
track-412_o_textures\dry\buk trs nizky.dds	track-411_o_textures\dry\buk trs nizky.dds
track-412_o_textures\dry\bush3.dds	track-411_o_textures\dry\bush3.dds
track-412_o_textures\dry\bushhd.dds	track-411_o_textures\dry\bushhd.dds
track-412_o_textures\dry\bushld.dds	track-411_o_textures\dry\bushld.dds
track-412_o_textures\dry\bushtall.dds	track-411_o_textures\dry\bushtall.dds
track-412_o_textures\dry\cars_6.dds	track-411_o_textures\dry\cars_6.dds
track-412_o_textures\dry\cars9x.dds	track-411_o_textures\dry\cars9x.dds
track-412_o_textures\dry\cary1.dds	track-411_o_textures\damp\cary1.dds
track-412_o_textures\dry\clock.dds	track-411_o_textures\dry\clock.dds
track-412_o_textures\dry\coniferb.dds	track-411_o_textures\dry\coniferb.dds
track-412_o_textures\dry\divaci_skupiny.dds	track-411_o_textures\dry\divaci_skupiny.dds
track-412_o_textures\dry\elstlpy.dds	track-411_o_textures\dry\elstlpy.dds
track-412_o_textures\dry\far textura.dds	track-411_o_textures\dry\far textura.dds
track-412_o_textures\dry\farstrom.dds	track-411_o_textures\dry\farstrom.dds
track-412_o_textures\dry\fence04.dds	track-411_o_textures\dry\fence04.dds
track-412_o_textures\dry\grass5.dds	track-411_o_textures\dry\grass5.dds
track-412_o_textures\dry\gravelwet.dds	track-411_o_textures\dry\gravelwet.dds
track-412_o_textures\dry\hor_1.dds	track-411_o_textures\dry\hor_1.dds
track-412_o_textures\dry\hor_2.dds	track-411_o_textures\dry\hor_2.dds
track-412_o_textures\dry\hor_3.dds	track-411_o_textures\dry\hor_3.dds
track-412_o_textures\dry\hor_4.dds	track-411_o_textures\dry\hor_4.dds
track-412_o_textures\dry\hor_5.dds	track-411_o_textures\dry\hor_5.dds
track-412_o_textures\dry\hor_6.dds	track-411_o_textures\dry\hor_6.dds
track-412_o_textures\dry\koprivy.dds	track-411_o_textures\dry\koprivy.dds
track-412_o_textures\dry\kostelik.dds	track-411_o_textures\dry\kostelik.dds
track-412_o_textures\dry\lidi3d.dds	track-411_o_textures\dry\lidi3d.dds
track-412_o_textures\dry\mena.dds	track-411_o_textures\dry\mena.dds
track-412_o_textures\dry\metalgrey.dds	track-411_o_textures\dry\metalgrey.dds
track-412_o_textures\dry\new\beton_1.dds	track-411_o_textures\dry\new\beton_1.dds
track-412_o_textures\dry\new\grass.dds	track-411_o_textures\dry\new\grass.dds
track-412_o_textures\dry\new\gravel_1.dds	track-411_o_textures\dry\new\gravel_1.dds
track-412_o_textures\dry\new\gravel_2.dds	track-411_o_textures\dry\new\gravel_2.dds
track-412_o_textures\dry\new\gravel_3.dds	track-411_o_textures\dry\new\gravel_3.dds
track-412_o_textures\dry\new\gravel_4.dds	track-411_o_textures\dry\new\gravel_4.dds
track-412_o_textures\dry\new\ground_1.dds	track-411_o_textures\dry\new\ground_1.dds
track-412_o_textures\dry\new\ground_2.dds	track-411_o_textures\dry\new\ground_2.dds
track-412_o_textures\dry\new\ground_3.dds	track-411_o_textures\dry\new\ground_3.dds
track-412_o_textures\dry\new\ground_4.dds	track-411_o_textures\dry\new\ground_4.dds
track-412_o_textures\dry\new\ground_5.dds	track-411_o_textures\dry\new\ground_5.dds
track-412_o_textures\dry\new\ground_6.dds	track-411_o_textures\dry\new\ground_6.dds
track-412_o_textures\dry\new\kriz.dds	track-411_o_textures\dry\new\kriz.dds
track-412_o_textures\dry\new\obili.dds	track-411_o_textures\dry\new\obili.dds
track-412_o_textures\dry\new\road_01.dds	track-411_o_textures\dry\new\road_01.dds
track-412_o_textures\dry\new\road_02.dds	track-411_o_textures\dry\new\road_02.dds
track-412_o_textures\dry\new\road_03.dds	track-411_o_textures\dry\new\road_03.dds
track-412_o_textures\dry\new\roadbase_01.dds	track-411_o_textures\dry\new\roadbase_01.dds
track-412_o_textures\dry\new\specular.dds	track-411_o_textures\dry\new\specular.dds
track-412_o_textures\dry\new\zvod.dds	track-411_o_textures\dry\new\zvod.dds
track-412_o_textures\dry\objekty_tr.dds	track-411_o_textures\dry\objekty_tr.dds
track-412_o_textures\dry\otpt_vans.dds	track-411_o_textures\dry\otpt_vans.dds
track-412_o_textures\dry\otptdomy1.dds	track-411_o_textures\dry\otptdomy1.dds
track-412_o_textures\dry\otptdomy2.dds	track-411_o_textures\dry\otptdomy2.dds
track-412_o_textures\dry\otptdomy3.dds	track-411_o_textures\dry\otptdomy3.dds
track-412_o_textures\dry\otptfarm.dds	track-411_o_textures\dry\otptfarm.dds
track-412_o_textures\dry\plum1.dds	track-411_o_textures\dry\plum1.dds
track-412_o_textures\dry\plum2.dds	track-411_o_textures\dry\plum2.dds
track-412_o_textures\dry\plum3.dds	track-411_o_textures\dry\plum3.dds
track-412_o_textures\dry\plum4.dds	track-411_o_textures\dry\plum4.dds
track-412_o_textures\dry\reklamy_1.dds	track-411_o_textures\dry\reklamy_1.dds
track-412_o_textures\dry\reklamy.dds	track-411_o_textures\dry\reklamy.dds
track-412_o_textures\dry\rozhlas.dds	track-411_o_textures\dry\rozhlas.dds
track-412_o_textures\dry\signs_rally.dds	track-411_o_textures\dry\signs_rally.dds
track-412_o_textures\dry\stan3.dds	track-411_o_textures\dry\stan3.dds
track-412_o_textures\dry\tree_a01.dds	track-411_o_textures\dry\tree_a01.dds
track-412_o_textures\dry\tree11.dds	track-411_o_textures\dry\tree11.dds
track-412_o_textures\dry\tree20.dds	track-411_o_textures\dry\tree20.dds
track-412_o_textures\dry\treeb10.dds	track-411_o_textures\dry\treeb10.dds
track-412_o_textures\dry\treeline2.dds	track-411_o_textures\dry\treeline2.dds
track-412_o_textures\dry\trees_66.dds	track-411_o_textures\dry\trees_66.dds
track-412_o_textures\dry\trees04.dds	track-411_o_textures\dry\trees04.dds
track-412_o_textures\dry\trees32.dds	track-411_o_textures\dry\trees32.dds
track-412_o_textures\dry\treesb11.dds	track-411_o_textures\dry\treesb11.dds
track-412_o_textures\dry\treesb2.dds	track-411_o_textures\dry\treesb2.dds
track-412_o_textures\dry\treesm_3.dds	track-411_o_textures\dry\treesm_3.dds
track-412_o_textures\dry\treewall1.dds	track-411_o_textures\dry\treewall1.dds
track-412_o_textures\dry\trnkaker.dds	track-411_o_textures\dry\trnkaker.dds
track-412_o_textures\dry\usycha.dds	track-411_o_textures\dry\usycha.dds
track-412_o_textures\dry\woodbare.dds	track-411_o_textures\dry\woodbare.dds
track-412_o_textures\dry\yehlicnan.dds	track-411_o_textures\dry\yehlicnan.dds
track-412_o_textures\wet\3d smallrock.dds	track-411_o_textures\wet\3d smallrock.dds
track-412_o_textures\wet\3d spec1.dds	track-411_o_textures\damp\3d spec1.dds
track-412_o_textures\wet\barrier3.dds	damp\barrier3.dds
track-412_o_textures\wet\bigstrom.dds	track-411_o_textures\wet\bigstrom.dds
track-412_o_textures\wet\bu16 new.dds	track-411_o_textures\wet\bu16 new.dds
track-412_o_textures\wet\bu17 new.dds	track-411_o_textures\wet\bu17 new.dds
track-412_o_textures\wet\buk les3.dds	track-411_o_textures\wet\buk les3.dds
track-412_o_textures\wet\buk trs nizky.dds	track-411_o_textures\wet\buk trs nizky.dds
track-412_o_textures\wet\bush3.dds	track-411_o_textures\wet\bush3.dds
track-412_o_textures\wet\bushhd.dds	track-411_o_textures\wet\bushhd.dds
track-412_o_textures\wet\bushld.dds	track-411_o_textures\wet\bushld.dds
track-412_o_textures\wet\bushtall.dds	track-411_o_textures\wet\bushtall.dds
track-412_o_textures\wet\cars_6.dds	track-411_o_textures\damp\cars_6.dds
track-412_o_textures\wet\cars9x.dds	track-411_o_textures\wet\cars9x.dds
track-412_o_textures\wet\cary1.dds	track-411_o_textures\damp\cary1.dds
track-412_o_textures\wet\clock.dds	track-411_o_textures\wet\clock.dds
track-412_o_textures\wet\coniferb.dds	track-411_o_textures\wet\coniferb.dds
track-412_o_textures\wet\elstlpy.dds	track-411_o_textures\wet\elstlpy.dds
track-412_o_textures\wet\far textura.dds	track-411_o_textures\wet\far textura.dds
track-412_o_textures\wet\farstrom.dds	track-411_o_textures\wet\farstrom.dds
track-412_o_textures\wet\fence04.dds	track-411_o_textures\wet\fence04.dds
track-412_o_textures\wet\grass5.dds	track-411_o_textures\wet\grass5.dds
track-412_o_textures\wet\gravelwet.dds	track-411_o_textures\wet\gravelwet.dds
track-412_o_textures\wet\hor_1.dds	track-411_o_textures\damp\hor_1.dds
track-412_o_textures\wet\hor_2.dds	track-411_o_textures\damp\hor_2.dds
track-412_o_textures\wet\hor_3.dds	track-411_o_textures\damp\hor_3.dds
track-412_o_textures\wet\hor_4.dds	track-411_o_textures\damp\hor_4.dds
track-412_o_textures\wet\hor_5.dds	track-411_o_textures\damp\hor_5.dds
track-412_o_textures\wet\hor_6.dds	track-411_o_textures\damp\hor_6.dds
track-412_o_textures\wet\hor_7.dds	track-411_o_textures\wet\hor_7.dds
track-412_o_textures\wet\koprivy.dds	track-411_o_textures\wet\koprivy.dds
track-412_o_textures\wet\kostelik.dds	track-411_o_textures\wet\kostelik.dds
track-412_o_textures\wet\lidi3d.dds	track-411_o_textures\wet\lidi3d.dds
track-412_o_textures\wet\mena.dds	track-411_o_textures\wet\mena.dds
track-412_o_textures\wet\metalgrey.dds	track-411_o_textures\wet\metalgrey.dds
track-412_o_textures\wet\new\beton_1.dds	track-411_o_textures\damp\new\beton_1.dds
track-412_o_textures\wet\new\grass.dds	track-411_o_textures\damp\new\grass.dds
track-412_o_textures\wet\new\gravel_1.dds	track-411_o_textures\damp\new\gravel_1.dds
track-412_o_textures\wet\new\gravel_2.dds	track-411_o_textures\damp\new\gravel_2.dds
track-412_o_textures\wet\new\gravel_3.dds	track-411_o_textures\damp\new\gravel_3.dds
track-412_o_textures\wet\new\gravel_4.dds	track-411_o_textures\damp\new\gravel_4.dds
track-412_o_textures\wet\new\ground_1.dds	track-411_o_textures\damp\new\ground_1.dds
track-412_o_textures\wet\new\ground_2.dds	track-411_o_textures\damp\new\ground_2.dds
track-412_o_textures\wet\new\ground_3.dds	track-411_o_textures\damp\new\ground_3.dds
track-412_o_textures\wet\new\ground_4.dds	track-411_o_textures\damp\new\ground_4.dds
track-412_o_textures\wet\new\ground_5.dds	track-411_o_textures\damp\new\ground_5.dds
track-412_o_textures\wet\new\ground_6.dds	track-411_o_textures\damp\new\ground_6.dds
track-412_o_textures\wet\new\kriz.dds	track-411_o_textures\damp\new\kriz.dds
track-412_o_textures\wet\new\obili.dds	track-411_o_textures\damp\new\obili.dds
track-412_o_textures\wet\new\road_01.dds	track-411_o_textures\damp\new\road_01.dds
track-412_o_textures\wet\new\road_02.dds	track-411_o_textures\damp\new\road_02.dds
track-412_o_textures\wet\new\road_03.dds	track-411_o_textures\damp\new\road_03.dds
track-412_o_textures\wet\new\roadbase_01.dds	track-411_o_textures\damp\new\roadbase_01.dds
track-412_o_textures\wet\new\specular.dds	track-411_o_textures\damp\new\specular.dds
track-412_o_textures\wet\new\zvod.dds	track-411_o_textures\damp\new\zvod.dds
track-412_o_textures\wet\objekty_tr.dds	track-411_o_textures\wet\objekty_tr.dds
track-412_o_textures\wet\otpt_vans.dds	track-411_o_textures\wet\otpt_vans.dds
track-412_o_textures\wet\otptdomy1.dds	track-411_o_textures\damp\otptdomy1.dds
track-412_o_textures\wet\otptdomy2.dds	track-411_o_textures\damp\otptdomy2.dds
track-412_o_textures\wet\otptdomy3.dds	track-411_o_textures\damp\otptdomy3.dds
track-412_o_textures\wet\otptfarm.dds	track-411_o_textures\damp\otptfarm.dds
track-412_o_textures\wet\plum1.dds	track-411_o_textures\wet\plum1.dds
track-412_o_textures\wet\plum2.dds	track-411_o_textures\wet\plum2.dds
track-412_o_textures\wet\plum3.dds	track-411_o_textures\wet\plum3.dds
track-412_o_textures\wet\plum4.dds	track-411_o_textures\wet\plum4.dds
track-412_o_textures\wet\reklamy_1.dds	track-411_o_textures\wet\reklamy_1.dds
track-412_o_textures\wet\reklamy.dds	track-411_o_textures\wet\reklamy.dds
track-412_o_textures\wet\rozhlas.dds	track-411_o_textures\wet\rozhlas.dds
track-412_o_textures\wet\signs_rally.dds	track-411_o_textures\wet\signs_rally.dds
track-412_o_textures\wet\stan3.dds	track-411_o_textures\wet\stan3.dds
track-412_o_textures\wet\tree_a01.dds	track-411_o_textures\wet\tree_a01.dds
track-412_o_textures\wet\tree11.dds	track-411_o_textures\wet\tree11.dds
track-412_o_textures\wet\tree20.dds	track-411_o_textures\wet\tree20.dds
track-412_o_textures\wet\treeb10.dds	track-411_o_textures\wet\treeb10.dds
track-412_o_textures\wet\treeline2.dds	track-411_o_textures\wet\treeline2.dds
track-412_o_textures\wet\treeline22.dds	track-411_o_textures\wet\treeline22.dds
track-412_o_textures\wet\trees_66.dds	track-411_o_textures\wet\trees_66.dds
track-412_o_textures\wet\trees04.dds	track-411_o_textures\wet\trees04.dds
track-412_o_textures\wet\trees32.dds	track-411_o_textures\wet\trees32.dds
track-412_o_textures\wet\treesb11.dds	track-411_o_textures\wet\treesb11.dds
track-412_o_textures\wet\treesb2.dds	track-411_o_textures\wet\treesb2.dds
track-412_o_textures\wet\treesm_3.dds	track-411_o_textures\wet\treesm_3.dds
track-412_o_textures\wet\treesroadside.dds	track-411_o_textures\wet\treesroadside.dds
track-412_o_textures\wet\treewall1.dds	track-411_o_textures\wet\treewall1.dds
track-412_o_textures\wet\trnkaker.dds	track-411_o_textures\wet\trnkaker.dds
track-412_o_textures\wet\usycha.dds	track-411_o_textures\wet\usycha.dds
track-412_o_textures\wet\woodbare.dds	track-411_o_textures\wet\woodbare.dds
track-412_o_textures\wet\yehlicnan.dds	track-411_o_textures\wet\yehlicnan.dds
track-413_o_textures\dry\buk trs nizky.dds	track-411_o_textures\dry\buk trs nizky.dds
track-413_o_textures\dry\cars_6.dds	track-411_o_textures\dry\cars_6.dds
track-413_o_textures\dry\cars9x.dds	track-411_o_textures\dry\cars9x.dds
track-413_o_textures\dry\cary1.dds	track-411_o_textures\damp\cary1.dds
track-413_o_textures\dry\clock.dds	track-411_o_textures\dry\clock.dds
track-413_o_textures\dry\elstlpy.dds	track-411_o_textures\dry\elstlpy.dds
track-413_o_textures\dry\fence04.dds	track-411_o_textures\dry\fence04.dds
track-413_o_textures\dry\lidi3d.dds	track-411_o_textures\wet\lidi3d.dds
track-413_o_textures\dry\mena.dds	track-411_o_textures\dry\mena.dds
track-413_o_textures\dry\metalgrey.dds	track-411_o_textures\dry\metalgrey.dds
track-413_o_textures\dry\new\kriz.dds	track-411_o_textures\dry\new\kriz.dds
track-413_o_textures\dry\new\specular.dds	track-411_o_textures\dry\new\specular.dds
track-413_o_textures\dry\new\zvod.dds	track-411_o_textures\dry\new\zvod.dds
track-413_o_textures\dry\normal\beton_1.dds	dry\new\beton_1.dds
track-413_o_textures\dry\normal\grass.dds	dry\new\grass.dds
track-413_o_textures\dry\normal\gravel_3.dds	dry\new\gravel_3.dds
track-413_o_textures\dry\normal\ground_2.dds	dry\new\ground_2.dds
track-413_o_textures\dry\normal\ground_3.dds	dry\new\ground_3.dds
track-413_o_textures\dry\normal\ground_4.dds	dry\new\ground_4.dds
track-413_o_textures\dry\normal\ground_5.dds	dry\new\ground_5.dds
track-413_o_textures\dry\normal\ground_6.dds	dry\new\ground_6.dds
track-413_o_textures\dry\normal\kriz.dds	track-411_o_textures\dry\new\kriz.dds
track-413_o_textures\dry\normal\obili.dds	dry\new\obili.dds
track-413_o_textures\dry\normal\specular.dds	track-411_o_textures\dry\new\specular.dds
track-413_o_textures\dry\normal\zvod.dds	track-411_o_textures\dry\new\zvod.dds
track-413_o_textures\dry\otpt_vans.dds	track-411_o_textures\dry\otpt_vans.dds
track-413_o_textures\dry\reklamy_1.dds	track-411_o_textures\dry\reklamy_1.dds
track-413_o_textures\dry\reklamy.dds	track-411_o_textures\dry\reklamy.dds
track-413_o_textures\dry\rozhlas.dds	track-411_o_textures\dry\rozhlas.dds
track-413_o_textures\dry\signs_rally.dds	track-411_o_textures\dry\signs_rally.dds
track-413_o_textures\dry\stan3.dds	track-411_o_textures\dry\stan3.dds
track-413_o_textures\dry\treesm_3.dds	track-411_o_textures\dry\treesm_3.dds
track-413_o_textures\dry\treewall1.dds	track-411_o_textures\dry\treewall1.dds
track-413_o_textures\dry\worn\grass.dds	dry\new\grass.dds
track-413_o_textures\dry\worn\ground_3.dds	dry\new\ground_3.dds
track-413_o_textures\dry\worn\ground_4.dds	dry\new\ground_4.dds
track-413_o_textures\dry\worn\ground_5.dds	dry\new\ground_5.dds
track-413_o_textures\dry\worn\ground_6.dds	dry\new\ground_6.dds
track-413_o_textures\dry\worn\kriz.dds	track-411_o_textures\dry\new\kriz.dds
track-413_o_textures\dry\worn\obili.dds	dry\new\obili.dds
track-413_o_textures\dry\worn\specular.dds	track-411_o_textures\dry\new\specular.dds
track-413_o_textures\dry\worn\zvod.dds	track-411_o_textures\dry\new\zvod.dds
track-414_o_textures\dry\3d smallrock.dds	track-413_o_textures\dry\3d smallrock.dds
track-414_o_textures\dry\3d spec1.dds	track-413_o_textures\dry\3d spec1.dds
track-414_o_textures\dry\barrier3.dds	track-412_o_textures\damp\barrier3.dds
track-414_o_textures\dry\bigstrom.dds	track-413_o_textures\dry\bigstrom.dds
track-414_o_textures\dry\bu16 new.dds	track-413_o_textures\dry\bu16 new.dds
track-414_o_textures\dry\bu17 new.dds	track-413_o_textures\dry\bu17 new.dds
track-414_o_textures\dry\buk les3.dds	track-413_o_textures\dry\buk les3.dds
track-414_o_textures\dry\buk trs nizky.dds	track-411_o_textures\dry\buk trs nizky.dds
track-414_o_textures\dry\bush3.dds	track-413_o_textures\dry\bush3.dds
track-414_o_textures\dry\bushhd.dds	track-413_o_textures\dry\bushhd.dds
track-414_o_textures\dry\bushld.dds	track-413_o_textures\dry\bushld.dds
track-414_o_textures\dry\bushtall.dds	track-413_o_textures\dry\bushtall.dds
track-414_o_textures\dry\cars_6.dds	track-411_o_textures\dry\cars_6.dds
track-414_o_textures\dry\cars9x.dds	track-411_o_textures\dry\cars9x.dds
track-414_o_textures\dry\cary1.dds	track-411_o_textures\damp\cary1.dds
track-414_o_textures\dry\clock.dds	track-411_o_textures\dry\clock.dds
track-414_o_textures\dry\coniferb.dds	track-413_o_textures\dry\coniferb.dds
track-414_o_textures\dry\elstlpy.dds	track-411_o_textures\dry\elstlpy.dds
track-414_o_textures\dry\far textura.dds	track-413_o_textures\dry\far textura.dds
track-414_o_textures\dry\farstrom.dds	track-413_o_textures\dry\farstrom.dds
track-414_o_textures\dry\fence04.dds	track-411_o_textures\dry\fence04.dds
track-414_o_textures\dry\grass5.dds	track-413_o_textures\dry\grass5.dds
track-414_o_textures\dry\gravelwet.dds	track-413_o_textures\dry\gravelwet.dds
track-414_o_textures\dry\hor_1.dds	track-413_o_textures\dry\hor_1.dds
track-414_o_textures\dry\hor_2.dds	track-413_o_textures\dry\hor_2.dds
track-414_o_textures\dry\hor_3.dds	track-413_o_textures\dry\hor_3.dds
track-414_o_textures\dry\hor_4.dds	track-413_o_textures\dry\hor_4.dds
track-414_o_textures\dry\hor_5.dds	track-413_o_textures\dry\hor_5.dds
track-414_o_textures\dry\hor_6.dds	track-413_o_textures\dry\hor_6.dds
track-414_o_textures\dry\hor_7.dds	track-413_o_textures\dry\hor_7.dds
track-414_o_textures\dry\koprivy.dds	track-413_o_textures\dry\koprivy.dds
track-414_o_textures\dry\kostelik.dds	track-413_o_textures\dry\kostelik.dds
track-414_o_textures\dry\lidi3d.dds	track-411_o_textures\wet\lidi3d.dds
track-414_o_textures\dry\mena.dds	track-411_o_textures\dry\mena.dds
track-414_o_textures\dry\metalgrey.dds	track-411_o_textures\dry\metalgrey.dds
track-414_o_textures\dry\new\beton_1.dds	track-413_o_textures\dry\new\beton_1.dds
track-414_o_textures\dry\new\grass.dds	track-413_o_textures\dry\new\grass.dds
track-414_o_textures\dry\new\gravel_1.dds	track-413_o_textures\dry\new\gravel_1.dds
track-414_o_textures\dry\new\gravel_2.dds	track-413_o_textures\dry\new\gravel_2.dds
track-414_o_textures\dry\new\gravel_3.dds	track-413_o_textures\dry\new\gravel_3.dds
track-414_o_textures\dry\new\gravel_4.dds	track-413_o_textures\dry\new\gravel_4.dds
track-414_o_textures\dry\new\ground_1.dds	track-413_o_textures\dry\new\ground_1.dds
track-414_o_textures\dry\new\ground_2.dds	track-413_o_textures\dry\new\ground_2.dds
track-414_o_textures\dry\new\ground_3.dds	track-413_o_textures\dry\new\ground_3.dds
track-414_o_textures\dry\new\ground_4.dds	track-413_o_textures\dry\new\ground_4.dds
track-414_o_textures\dry\new\ground_5.dds	track-413_o_textures\dry\new\ground_5.dds
track-414_o_textures\dry\new\ground_6.dds	track-413_o_textures\dry\new\ground_6.dds
track-414_o_textures\dry\new\kriz.dds	track-411_o_textures\dry\new\kriz.dds
track-414_o_textures\dry\new\obili.dds	track-413_o_textures\dry\new\obili.dds
track-414_o_textures\dry\new\road_01.dds	track-413_o_textures\dry\new\road_01.dds
track-414_o_textures\dry\new\road_02.dds	track-413_o_textures\dry\new\road_02.dds
track-414_o_textures\dry\new\road_03.dds	track-413_o_textures\dry\new\road_03.dds
track-414_o_textures\dry\new\roadbase_01.dds	track-413_o_textures\dry\new\roadbase_01.dds
track-414_o_textures\dry\new\specular.dds	track-411_o_textures\dry\new\specular.dds
track-414_o_textures\dry\new\zvod.dds	track-411_o_textures\dry\new\zvod.dds
track-414_o_textures\dry\normal\beton_1.dds	track-413_o_textures\dry\new\beton_1.dds
track-414_o_textures\dry\normal\grass.dds	track-413_o_textures\dry\new\grass.dds
track-414_o_textures\dry\normal\gravel_1.dds	track-413_o_textures\dry\normal\gravel_1.dds
track-414_o_textures\dry\normal\gravel_2.dds	track-413_o_textures\dry\normal\gravel_2.dds
track-414_o_textures\dry\normal\gravel_3.dds	track-413_o_textures\dry\new\gravel_3.dds
track-414_o_textures\dry\normal\gravel_4.dds	track-413_o_textures\dry\normal\gravel_4.dds
track-414_o_textures\dry\normal\ground_1.dds	track-413_o_textures\dry\normal\ground_1.dds
track-414_o_textures\dry\normal\ground_2.dds	track-413_o_textures\dry\new\ground_2.dds
track-414_o_textures\dry\normal\ground_3.dds	track-413_o_textures\dry\new\ground_3.dds
track-414_o_textures\dry\normal\ground_4.dds	track-413_o_textures\dry\new\ground_4.dds
track-414_o_textures\dry\normal\ground_5.dds	track-413_o_textures\dry\new\ground_5.dds
track-414_o_textures\dry\normal\ground_6.dds	track-413_o_textures\dry\new\ground_6.dds
track-414_o_textures\dry\normal\kriz.dds	track-411_o_textures\dry\new\kriz.dds
track-414_o_textures\dry\normal\obili.dds	track-413_o_textures\dry\new\obili.dds
track-414_o_textures\dry\normal\road_01.dds	track-413_o_textures\dry\normal\road_01.dds
track-414_o_textures\dry\normal\road_02.dds	track-413_o_textures\dry\normal\road_02.dds
track-414_o_textures\dry\normal\road_03.dds	track-413_o_textures\dry\normal\road_03.dds
track-414_o_textures\dry\normal\roadbase_01.dds	track-413_o_textures\dry\normal\roadbase_01.dds
track-414_o_textures\dry\normal\specular.dds	track-411_o_textures\dry\new\specular.dds
track-414_o_textures\dry\normal\zvod.dds	track-411_o_textures\dry\new\zvod.dds
track-414_o_textures\dry\objekty_tr.dds	track-413_o_textures\dry\objekty_tr.dds
track-414_o_textures\dry\otpt_vans.dds	track-411_o_textures\dry\otpt_vans.dds
track-414_o_textures\dry\otptdomy1.dds	track-413_o_textures\dry\otptdomy1.dds
track-414_o_textures\dry\otptdomy2.dds	track-413_o_textures\dry\otptdomy2.dds
track-414_o_textures\dry\otptdomy3.dds	track-413_o_textures\dry\otptdomy3.dds
track-414_o_textures\dry\otptfarm.dds	track-413_o_textures\dry\otptfarm.dds
track-414_o_textures\dry\plum1.dds	track-413_o_textures\dry\plum1.dds
track-414_o_textures\dry\plum2.dds	track-413_o_textures\dry\plum2.dds
track-414_o_textures\dry\plum3.dds	track-413_o_textures\dry\plum3.dds
track-414_o_textures\dry\plum4.dds	track-413_o_textures\dry\plum4.dds
track-414_o_textures\dry\reklamy_1.dds	track-411_o_textures\dry\reklamy_1.dds
track-414_o_textures\dry\reklamy.dds	track-411_o_textures\dry\reklamy.dds
track-414_o_textures\dry\rozhlas.dds	track-411_o_textures\dry\rozhlas.dds
track-414_o_textures\dry\signs_rally.dds	track-411_o_textures\dry\signs_rally.dds
track-414_o_textures\dry\stan3.dds	track-411_o_textures\dry\stan3.dds
track-414_o_textures\dry\tree_a01.dds	track-413_o_textures\dry\tree_a01.dds
track-414_o_textures\dry\tree11.dds	track-413_o_textures\dry\tree11.dds
track-414_o_textures\dry\tree20.dds	track-413_o_textures\dry\tree20.dds
track-414_o_textures\dry\treeb10.dds	track-413_o_textures\dry\treeb10.dds
track-414_o_textures\dry\treeline2.dds	track-413_o_textures\dry\treeline2.dds
track-414_o_textures\dry\treeline22.dds	track-413_o_textures\dry\treeline22.dds
track-414_o_textures\dry\trees_66.dds	track-413_o_textures\dry\trees_66.dds
track-414_o_textures\dry\trees04.dds	track-413_o_textures\dry\trees04.dds
track-414_o_textures\dry\trees32.dds	track-413_o_textures\dry\trees32.dds
track-414_o_textures\dry\treesb11.dds	track-413_o_textures\dry\treesb11.dds
track-414_o_textures\dry\treesb2.dds	track-413_o_textures\dry\treesb2.dds
track-414_o_textures\dry\treesm_3.dds	track-411_o_textures\dry\treesm_3.dds
track-414_o_textures\dry\treesroadside.dds	track-413_o_textures\dry\treesroadside.dds
track-414_o_textures\dry\treewall1.dds	track-411_o_textures\dry\treewall1.dds
track-414_o_textures\dry\trnkaker.dds	track-413_o_textures\dry\trnkaker.dds
track-414_o_textures\dry\usycha.dds	track-413_o_textures\dry\usycha.dds
track-414_o_textures\dry\viplidi.dds	track-413_o_textures\dry\viplidi.dds
track-414_o_textures\dry\woodbare.dds	track-413_o_textures\dry\woodbare.dds
track-414_o_textures\dry\worn\beton_1.dds	track-413_o_textures\dry\worn\beton_1.dds
track-414_o_textures\dry\worn\grass.dds	track-413_o_textures\dry\new\grass.dds
track-414_o_textures\dry\worn\gravel_1.dds	track-413_o_textures\dry\worn\gravel_1.dds
track-414_o_textures\dry\worn\gravel_2.dds	track-413_o_textures\dry\worn\gravel_2.dds
track-414_o_textures\dry\worn\gravel_3.dds	track-413_o_textures\dry\worn\gravel_3.dds
track-414_o_textures\dry\worn\gravel_4.dds	track-413_o_textures\dry\worn\gravel_4.dds
track-414_o_textures\dry\worn\ground_2.dds	track-413_o_textures\dry\worn\ground_2.dds
track-414_o_textures\dry\worn\ground_3.dds	track-413_o_textures\dry\new\ground_3.dds
track-414_o_textures\dry\worn\ground_4.dds	track-413_o_textures\dry\new\ground_4.dds
track-414_o_textures\dry\worn\ground_5.dds	track-413_o_textures\dry\new\ground_5.dds
track-414_o_textures\dry\worn\ground_6.dds	track-413_o_textures\dry\new\ground_6.dds
track-414_o_textures\dry\worn\kriz.dds	track-411_o_textures\dry\new\kriz.dds
track-414_o_textures\dry\worn\obili.dds	track-413_o_textures\dry\new\obili.dds
track-414_o_textures\dry\worn\specular.dds	track-411_o_textures\dry\new\specular.dds
track-414_o_textures\dry\worn\zvod.dds	track-411_o_textures\dry\new\zvod.dds
track-414_o_textures\dry\yehlicnan.dds	track-413_o_textures\dry\yehlicnan.dds
